.defaulttable td{font-size:11px;}
.gmapcontent{font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.gmapcontent div{float:left;}
.gmapcontent div img{width:72px;height:72px;border:0;}
.gmapcontent p, .gmapcontent h4{margin:0;padding:0;padding-left:82px;padding-right:10px;}
.gmapcontent h4{text-transform:uppercase;color:#192a76;}
.gmapcontent h4 a{text-decoration:underline;}
.gmapcontent p strong a{display:block;margin-top:1em;color:#62A2CC;text-decoration:underline;}
.capit{text-transform:capitalize;}
.lol{border:0;}
.intro{font-size:12px;}
.crumbpath{position:absolute;width:auto;left:16px;top:-6px;font-size:12px;}
.crumbpath a{text-decoration:underline;}
.tabs{position:relative;height:20px;}
.tabmenu, .tabmenuselected, .tabmenuover{display:block;float:left;width:auto;text-align:center;font-size:11px;font-weight:bold;position:relative;margin:0 0 0 0;padding:0.3em 1em 0.3em 1em;}
.tabmenu img.left, .tabmenuselected img.left,.tabmenuover img.left{position:absolute;top:-1px;left:-1px;}
.tabmenu img.right, .tabmenuselected img.right,.tabmenuover img.right{position:absolute;top:-1px;right:-2px;}
.switchVisibility{display:none;}
h1, h2, h3, h4, h5, h6, form, body, p, ul{margin:0 0 0 0;padding:0 0 0 0;}
h7{margin-top:2em;}
h8{font-size:19px;color:#333;margin-bottom:0.5em;}
body, input, textarea, select, button{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:black;}
body, textarea, select{background-color:white;}
p{margin-bottom:0.5em;}
td{font-size:10px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
ul{list-style-type:square;list-style-position:inside;margin:0.5em;}
img{border:0;}
textarea{border:1px solid;}
div{position:relative;}
.masterdiv{position:relative;margin:0 auto;width:950px;margin-top:1em;}
.header{position:relative;height:175px;background-repeat:repeat-x;background-position:top;margin-left:-70px;z-index:2;margin-bottom:1em;}
.header h1{font-size:24px;text-transform:uppercase;position:absolute;bottom:128px;}
.header span{text-transform:uppercase;position:absolute;right:0;bottom:130px;}
.header span a{background-position:left;background-repeat:no-repeat;padding-left:13px;margin-left:0.5em;font-size:10px;}
.header p{position:absolute;width:auto;height:20px;left:243px;top:152px;}
.header p a{display:block;float:left;height:19px;padding-left:15px;padding-right:15px;padding-top:1px;vertical-align:middle;}
.header p a:hover{text-decoration:underline;}
.banner{position:absolute;width:auto;left:450px;top:60px;}
.content, .footer, .guide, .tabs, .crumbpath{position:relative;width:auto;}
.content, .guide{border:1px solid;padding:10px;}
.footer{text-align:center;padding:5px;clear:both;}
.content h1{font-size:19px;color:#333;margin-bottom:0.5em;}
.content h2, .content h3{margin-left:-10px;margin-right:-10px;padding-left:10px;padding-right:10px;text-transform:uppercase;margin-top:0.5em;margin-bottom:0.7em;}
.content h2{font-size:13px;}
.content h3{font-size:12px;}
.content .titlename{font-size:14px;font-weight:bold;}
.content h4 , .guide h4{font-size:11px;font-weight:bold;margin-bottom:0.1em;}
.content h5{font-size:11px;text-align:center;}
.content h6{font-size:12px;font-weight:bold;text-transform:uppercase;}
.content a.removable{background-image:url("/media/layout/moins.gif");background-position:left;background-repeat:no-repeat;padding-left:13px;}
.content p{margin-bottom:1em;}
.guide h1{width:100%;height:30px;border-top:1px solid;border-bottom:1px solid;font-size:12px;text-transform:uppercase;}
.guide h2{font-size:15px;}
.alphanav, .betanav{position:relative;width:170px;top:0px;border:1px solid;margin-top:0em;}
.betanav2{position:absolute;width:170px;top:0px;}
.alphanav p, .betanav p, .betanav2 p{margin-left:0.75em;margin-top:-0.5em;}
.alphanav{left:0px;}
.alphanav p a{display:block;}
.alphanav p.link a{background-image:url(/media/layout/plus.gif);background-position:left;background-repeat:no-repeat;padding-left:13px;}
.betanav, .betanav2{right:0px;}
.alphanav h1, .betanav h1, .betanav2 h1{border-bottom:1px solid #ccc;padding:5px;padding-left:10px;font-size:12px;text-transform:uppercase;height:15px;background-position:right;background-repeat:no-repeat;}
.alphanav h3, .betanav h3, .betanav2 h3{background-position:left;background-repeat:no-repeat;padding-left:10px;margin-top:1em;text-transform:uppercase;margin-left:0.5em;font-size:11px;}
.alphanav p{padding:5px;padding-bottom:10px;}
.betanav p,.betanav2 p{padding:5px;padding-bottom:10px;}
.alphanav2{padding:5px;padding-bottom:10px;text-transform:capitalize;}
.alphanav p a:hover, .betanav p a:hover, .betanav2 p a:hover{text-decoration:underline;}
.alphanav p img.media, .betanav p img.media,.betanav2 p img.media{display:block;margin:0 auto;margin-top:0.5em;margin-bottom:0.5em;}
.infoEtablissement{position:relative;margin-bottom:1em;}
.infoEtablissement .bloc, .infoEtablissement .lbloc{float:left;}
.infoEtablissement .bloc{width:18%;margin-top:20px}
.infoEtablissement .lbloc{width:45%;}
.infoEtablissement .lbloc img{margin-left:1em;}
.footer a{background-position:left;background-repeat:no-repeat;padding-left:10px;margin-right:0.5em;text-transform:uppercase;font-size:10px;}
.footer a:hover{text-decoration:underline;}
form.smallsearch{padding:0.5em;}
form p.error{position:absolute;}
form.search button, form.smallsearch button{border:1px solid;padding:0 0.5em 0 0.5em;font-weight:bold;font-size:11px;text-transform:uppercase;}
form.search button{position:relative;display:block;margin:0 auto;}
.smallinput, .mediuminput, .largeinput{border:1px solid;}
form.search fieldset{margin-left:5em;}
fieldset{position:relative;border:0;margin-bottom:1em;}
fieldset.box{margin-bottom:0.5em;}
.fline{position:relative;height:auto;min-height:2em;}
fieldset div{width:45%;float:left;position:relative;margin-right:2%;}
fieldset div label{position:absolute;width:75px;}
fieldset div .label{margin-left:85px;}
fieldset div img{position:absolute;margin-left:3px;top:-5px;}
.smallinput{width:50px;}
.faq h3{margin-top:1.5em;}
.faq p{margin-left:1em;}
img.large{width:400px;height:300px;}
img.xlarge{width:600px;height:400px;}
img.medium{width:300px;height:175px;}
.posrelative{position:relative;}
.center{text-align:center;}
.right{text-align:right;}
.moveup{margin-top:-2em;}
.important{font-weight:bold;margin-bottom:1em;}
.error{color:#AA0055;font-weight:bold;}
.true, .false{font-weight:bold;font-size:12px;}
.true{color:#009F00;}
.false{color:#AA0055;}
a.linkpic{background-repeat:no-repeat;background-position:left;padding-left:13px;text-decoration:none;text-transform:lowercase;font-size:11px;}
a.linkpic:hover{text-decoration:underline;}
img.linkpic{padding:1px;margin-right:0.25em;border:1px solid;}
.map{float:right;margin-right:15px;}
.parentheight{height:inherit;}
.foto{float:right;margin-top:1em;}
.fotomenu{position:relative;margin:0 auto;margin-top:6px;}
table.capacity{margin-bottom:1em;}
table.capacity td, table.capacity th{text-align:center;}
table.capacity th{text-transform:uppercase;font-weight:100;}
.roomcapacity{position:absolute;width:200px;left:210px;top:0em;}
.roomcapacity th{text-transform:uppercase;text-align:left;font-weight:normal;}
.general_tab{margin-top:-1em;}
.photos_general_tab{margin:1em 1em 1em 1em;}
.photos_general_tab .photos{text-align:center;}
.photos_general_tab h3{margin-top:5em;}
.description{margin:2em 0 2em 0;}
.photos_salle_tab{width:155px;float:left;}
.test{cursor:pointer;position:relative;border:5px solid;width:155px;float:left;}
.test span{text-align:center;}
.photos_salle_tab{position:relative;height:100%;}
.loginbackground{text-align:center;margin-top:3em;margin-left:3em;width:700px;height:400px;}
.loginform{text-align:center;}
.logintext{text-align:left;margin-left:3em;width:700px;}
.doctext{text-align:left;width:700px;}
.horline{width:700px;}